/* 1. Classic Slider and Carousel */	

	.slider .owl-nav {
		position:absolute;
		top:0;
		left:0;
		margin:0;
		width:100%;
		height:100%;
		pointer-events: none;
		margin:0!important;
		
	}
	
	.slider .owl-prev {
		text-indent: -9999px;
		position: absolute;
		top: 0;
		pointer-events: auto;
		opacity: 1;
		left: 0;
		cursor: pointer;
		height: 100%;
		width: 50%;
		margin-top: 0;
	}
	
	.owl-prev {
		text-decoration:none;
		position:relative;
	}
	.owl-prev span {	
		text-indent: 0;
		margin-left:-90px;
		display:none;
		font-family: 'Poppins', sans-serif;
		font-size: 14px;
		font-weight: 600;
		color:#000;
	}
	
	.white-tooltip .owl-prev span {
		color:#fff;
	}
	
	.owl-prev:hover span {
		display:block;
		position:fixed;
		overflow:hidden;
	}
	
	.slider .owl-next {
		text-indent: -9999px;
		position: absolute;
		top: 0;
		pointer-events: auto;
		opacity: 1;
		right: 0;
		cursor: pointer;
		height: 100%;
		width: 50%;
		margin-top: 0;
	}
	
	.owl-next {
		text-decoration:none;
		position:relative;
	}
	.owl-next span {	
		text-indent: 0;
		display:none;
		font-family: 'Poppins', sans-serif;
		font-size: 14px;
		font-weight: 600;
		color:#000;
	}
	
	.white-tooltip .owl-next span {
		color:#fff;
	}
	
	.owl-next:hover span {
		display:block;
		position:fixed;
		overflow:hidden;
	}
	
	.slider .owl-dots {
		position:relative;
		width:100%;
		top:20px;
		text-align: center;
  		-webkit-tap-highlight-color: transparent;
	}
	
	.owl-theme .owl-dots .owl-dot {
		display: inline-block;
		zoom: 1;
		*display: inline; 
	}
	
	.slider .owl-dots .owl-dot span {
		background: rgba(0,0,0,0.5)!important;
		width:6px;
		height:6px;
		border-radius:6px;
		width: 8px;
		height: 8px;
		margin: 4px 5px;
		background: #D6D6D6;
		display: block;
		-webkit-backface-visibility: visible;
		transition: opacity 200ms ease;
		border-radius: 30px;
	}
	
	.slider .owl-dots .owl-dot.active span, .slider .owl-dots .owl-dot:hover span {
		background: #000!important;
	}
	
	.white-dots .slider .owl-dots .owl-dot span {
		background: rgba(255,255,255,0.5)!important;
	}
	
	.white-dots .slider .owl-dots .owl-dot.active span, .white-dots .slider .owl-dots .owl-dot:hover span {
		background: #fff!important;
	}
	
	.carousel .owl-dots {
		position:relative;
		width:100%;
		margin: 15px 0;
		text-align: center;
  		-webkit-tap-highlight-color: transparent;
	}
	
	.carousel .owl-dots .owl-dot span {
		background: rgba(0,0,0,0.5)!important;
		width:6px;
		height:6px;
		border-radius:6px;
		width: 8px;
		height: 8px;
		margin: 5px;
		background: #D6D6D6;
		display: block;
		-webkit-backface-visibility: visible;
		transition: opacity 200ms ease;
		border-radius: 30px;
	}
	
	.carousel .owl-dots .owl-dot.active span, .carousel .owl-dots .owl-dot:hover span {
		background: #000!important;
	}
	
	.white-dots .carousel .owl-dots .owl-dot span {
		background: rgba(255,255,255,0.5)!important;
	}
	
	.white-dots .carousel .owl-dots .owl-dot.active span, .white-dots .carousel .owl-dots .owl-dot:hover span {
		background: #fff!important;
	}
	
	
/* 2. LightBox */		

	.image-link {
		display: inline-block;
		width: auto;
		position:relative;
	}
	
	.image-link::after {
		background-image: url('../images/zoom-white.png');
		background-size: 20px 20px;
		display: inline-block;
		width: 20px;
		height: 20px;
		content: "";
		position: absolute;
		right: 30px;
		top: 30px;
		opacity:0;
		-ms-transform: scale(0.6);
		-moz-transform: scale(0.6);
		-webkit-transform: scale(0.6);
		transform: scale